
.padding-left-bottom-right-35.vc_column_container {
	padding-left: 20px;
	padding-right: 20px;
    padding-bottom: 35px;
}
.padding-top-bottom-20 {
	padding-top: 20px;
    padding-bottom: 20px;
}
.padding-top-20 {
	padding-top: 20px;
}
.padding-bottom-35 {
    padding-bottom: 35px;
}
.no-margin-bottom.vc_btn3-container {
	margin-bottom: 0px;
}
.max-width-600 >.vc_column-inner>.wpb_wrapper {
    max-width: 600px;
}
.float-right >.vc_column-inner>.wpb_wrapper {
	float: right
}
html body .vc_row.vc_row-flex .max-width-600 >.vc_column-inner {
	display: inline-block;
}
html body.header-overlapping-used.overlapping-style-light .is-sticky #dpr-navigation-wrapper .dropdown-menu > li.current-menu-item > a span, html body .is-sticky #dpr-navigation-wrapper .dropdown-menu > .current-menu-parent.current-page-ancestor > a > span {
    color: #6772e5;
}
html body.header-overlapping-used.overlapping-style-light #dpr-navigation-wrapper .dropdown-menu > li.current-menu-item > a span {
    color: #6772e5;
} 

body ul#menu-main-menu-agency >li.menu-item.current_page_item >a:before {
    background: #6772e5;
}
body .is-sticky ul#menu-main-menu-agency >li.menu-item.current_page_item >a:before {
    background: #6772e5;
}
body #dpr-navigation-wrapper .dropdown-menu > li.current-menu-parent::before {
    background: #6772e5;
}
body .is-sticky ul#menu-main-menu-agency >li.current-menu-parent:before {
    background: #6772e5;
}
html body #dpr-navigation-wrapper .dropdown-menu > .current-menu-parent.current-page-ancestor > a > span {
	color: #6772e5;
}
ul#menu-main-menu-agency .sub-menu li.menu-item.current_page_item a:before {
	display: none;
}
